html {
   font-size: 1em;
   font-family: 'Helvetica Neue', Helvetica,sans-serif;
}

.content {
	top:0;
	}


/*
body
{
background-image:url('../../static/images/back2.jpg');
background-repeat: no-repeat;
       -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
	background-position: 50% 35%;
	background-position: 50% 0%;
} 
*/
span.header-title {
	font-family: "lucida console";
	font-size: 3.2em;
	color: #cccccc;
}

span.header-subscript {
	font-family: "brush script mt";
	font-size: 0.8em;
/*	color: #dd0000;*/
	color: #cccccc;
}

#outer {
  position: fixed;
  width: 100%;
}



.full {position:absolute; top:0, left:0, width: 100vh;}

/*.header {
	color: #92B6D9;
	background-color: #003466;
	font-weight: bold;
	font-size:1.5em;
}*/

/*.menu { background-color: #5196D9; }*/

div {
	/*text-align: center;*/
}

a:link { text-decoration: none; color: #0000EE; font-weight: normal; }
a:visited { text-decoration: none; color: #cc0000; font-weight: bold; }
a:active { text-decoration: none; color: #032A46; font-weight: bold; }
a:hover { text-decoration: none; color: #032A46; font-weight: bold; }

a.menu:link { text-decoration: none; color: #cccccc; font-weight: bold; font-size:0.9em; }
a.menu:visited { text-decoration: none; color: #cccccc; font-weight: bold; font-size:0.9em; }
a.menu:active { text-decoration: none; color: #cccccc; font-weight: bold; font-size:0.9em; }
a.menu:hover { text-decoration: none; color: #5196d9; font-weight: bold; font-size:0.9em; }
a.menu-current { text-decoration: none; color: #cccccc; font-weight: bold; font-size:0.9em; }

h1, h2, h3 {
	color: #003466;
}

/*
table {
	border:solid #003466 2px;
	border-spacing: 0px;
	border-radius:6px;
	-moz-border-radius:6px;
}

tr.even {
	background-color: #ADB0E7;
}
tr.odd {
	background-color: #E7D59C;
}
tr.submatch {
	background-color: #EEEEEE;
	border-bottom: 1;
	font-style: italic;
	font-size: 70%;
}

th, td {
	border-right: solid #001930 2px;
	border-left: none;
	border-top: none;
	border-bottom: none;
}
x-shadow:rgba(122, 122, 122, 0.7) 0 3px 10px -1px;

th {
	color: #003466;
	background-color: #92B6D9;
	border-bottom: solid #001930 2px;
}

th:last-child, td:last-child {
	border-right: none;
}
*/

div.error {
	margin:0 auto;
	width:95%;
	text-align:center;
	background:#ffdddd;
	color:red;
	font-weight: bold;
	font-size:14px;
	font-style:italic;
	border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
-moz-border-radius: 5px;
border-radius: 5px;
background-image: url('../../static/images/error.png');
	}


table {
    border-spacing: 0;
box-shadow:rgba(122, 122, 122, 0.7) 0 3px 10px -1px;
    border-radius: 0.6em 0.6em 0.6em 0.6em;
}
th {
	font-family: arial;	
    border: 1px solid #CCCCCC;
    padding: 0.5em 1em;
    font-weight: bold;
    font-size: 13px;
    color: #000;
    background: #dddddd;
/*  border-top: 1px solid #AAAAAA; */
}
td
{
    	border: 1px solid #CCCCCC;
        padding: 8px;
	font-weight: normal;
    	font-size: 12px;
        background: #efefef;
        color: #222;
	font-family: arial;	
}



td.rounded-corner
	{
	border-radius: 0 0.6em 0 0;
	}

th.rounded-corner
	{
	border-radius: 0 0 0 0.6em;
	}


/* the first 'th' within the first 'tr' of the 'thead': */
tr:first-child th:first-child {
    border-radius: 0.6em 0 0 0;
}
/* the last 'th' within the first 'tr' of the 'thead': */
tr:first-child th:last-child {
    border-radius: 0 0.6em 0 0;
}
/* the first 'td' within the last 'tr' of the 'tbody': */
tbody tr:last-child td:first-child {
    border-radius: 0 0 0 0.6em;
}
/* last 'td' within the last 'tr' of the 'tbody': */
tbody tr:last-child td:last-child {
    border-radius: 0 0 0.6em 0;
}

th:only-child {
	border: 4px solid:#000000;
    border-radius: 0.6em 0.6em 0em 0em;
}


td.noborder {
	font-family: arial;	
	font-weight: bold;
    	border: 0px solid #efefef;
    background: #efefef;
	text-align: center;
    font-size: 13px;
	}	

tr.noborder {
    	border: 0px solid #efefef;
	text-align: center;
	}	


td.peptide {
   font-family: 'Courier New', Courier, monospace;
	font-weight: normal;
    	font-size: 13px;
}

td.links {
        font-weight: normal;
        font-size: 22px;
    	border: 1px solid #efefef;
	}

ul.analysis { 
	list-style-image: url(../../static/images/analysis20px.png)
}

ul.tools { 
	list-style-image: url(../../static/images/tools20px.png)
}

ul.settings { 
	list-style-image: url(../../static/images/Gear20px.png)
}

ul.admin { 
	list-style-image: url(../../static/images/admin20px.png)
}

div.ui-datepicker {
	background-color: #92B6D9;
}

select {
	border:solid #003466 1px;
	border-radius:6px;
	color: #9D5D00;
}

div.checkbox {
	color: #003466;
}
div.border {
	border:solid #003466 2px;
	border-spacing: 0px;
	border-radius:6px;
	-moz-border-radius:6px;
}
.steps {
border: 1px solid transparent; /*follows #slider2 style for sizing purposes */
width: 240px;
position: relative;
height: 40px;
}
.tick {
border: 1px solid transparent; /*follows slide handle style for sizing purposes*/
position: absolute;
width: 1.2em;
margin-left: -.6em;
text-align:center;
left: 0;
}

dl {
	/*border: 3px double #ccc;*/
	padding: none;
}
dt {
	/*float: left;*/
	/*clear: left;*/
	/*width: 6em;*/
	padding-left: 5px;
	text-align: left;
	font-weight: bold;
	color: #003366;
}
dd {
	/*margin: 0 0 0 6.5em;*/
	/*padding: 0 0 0.5em 0;*/
	text-align: left;
}

.img-with-text {
    text-align: centre;
    width: 15px;
	color: #cccccc;
}

.img-with-text img {
    display: block;
    margin: 0 auto;
}


input[type="submit"]  {
border:1px solid #888888;
display: inline-block;
text-align: center;
background: #22bb22;
border-radius: 4px;
width: 80px;
height: 30px;
background-color: #22bb22;
font-weight: bold;
color: #FFFFFF;
box-shadow:rgba(122, 222, 122, 0.7) 0 3px 10px -1px;
}


th.title {
    text-shadow: 0px 0px 0px #FFF;
    font-family: arial;
    font-size: 25px;
    color: #CCCCCC;
    background-color: #003377;
	box-shadow:rgba(122, 122, 222, 0.7) 0 3px 10px -1px;*/
}

img {border : 0;}

a img {outline : none;}



